Dear Valued Clients,

Support for older versions of MetaTrader 4 platform components (Desktop, Android, and iPhone) to end on July 1, 2019

After July 1, 2019, MQ will end support for all MetaTrader 4 platform components (Desktop, Android, and iPhone) below 1170. Old terminal versions will not be able to connect to trading servers. Please update all the platform build version to the newest one before July 1, 2019.

Thank you for your attention.
Yours faithfully,
Golden FX Link Capital